/* General styles for all menus */
#block-system-main-menu.cbp-spmenu {
	background: url(../images/bg-menu.png);
	position: fixed;
	padding: 40px 0px;
}

body.admin-menu #block-system-main-menu.cbp-spmenu {
    top:28px;
}

#block-system-main-menu h2.block-title {
	color:#FFF;
	position: absolute;
	right:8px;
	top:8px;
	display: block;
	width: 50px;
	height: 30px;
	text-indent: -1000px;
	background: url(../images/icons/close.png) no-repeat right top;
}

#block-system-main-menu h2.block-title:hover {
	cursor: pointer;
	}

#block-system-main-menu.cbp-spmenu ul {
	background: url(../images/mini-logo.png) no-repeat 20px 0; 
	padding-top: 35px;
	margin-top: -33px;
}

#block-system-main-menu.cbp-spmenu ul li ul {
	padding:0;
	margin:0;
	background:none;
}


#block-system-main-menu.cbp-spmenu ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	
}

#block-system-main-menu.cbp-spmenu ul li a, #block-system-main-menu.cbp-spmenu ul li span.nolink {
	display: block;
	color: #030000;
	font-size: 1.1em;
	margin: 0;
	padding: 8px 20px;
	text-decoration: none;
	position: relative;
}

 #block-system-main-menu.cbp-spmenu ul li ul li span.nolink {
	display: block;
	color: #030000;
	font-size: 1em;
	margin: 0;
	padding: 8px 30px;
	text-decoration: none;
	position: relative;
}


#block-system-main-menu.cbp-spmenu ul li span.nolink::after {
	content: "\f107";
	font-family: "FontAwesome";
	float:right;
	font-size: 1em;
	font-weight: normal;
	position: absolute;
	right:15px;
	top:8px;
}

#block-system-main-menu.cbp-spmenu ul li.selected span.nolink::after {
	content: "\f106";
	font-family: "FontAwesome";
	float:right;
	font-size: 1em;
	font-weight: normal;
	position: absolute;
	right:15px;
	top:8px;
}
#block-system-main-menu.cbp-spmenu ul li.selected ul li span.nolink::after,
#block-system-main-menu.cbp-spmenu ul li ul li span.nolink::after {
	content: "\f107";
	font-family: "FontAwesome";
	float:right;
	font-size: .8em;
	font-weight: normal;
	position: absolute;
	right:17px;
	top:10px;
}

#block-system-main-menu.cbp-spmenu ul li.selected ul li.selected span.nolink::after {
	content: "\f106";
	font-family: "FontAwesome";
	float:right;
	font-size: .8em;
	font-weight: normal;
	position: absolute;
	right:17px;
	top:10px;
}



#block-system-main-menu.cbp-spmenu ul li ul {
    display: none;
}

#block-system-main-menu.cbp-spmenu ul li.active-trail ul li ul{
    display: block;
}

#block-system-main-menu.cbp-spmenu ul li.active-trail ul {
    display: block;
}


#block-system-main-menu.cbp-spmenu ul li ul li a {
	font-size: 1em;
	padding-left: 30px;
}

#block-system-main-menu.cbp-spmenu ul li ul li ul li a {
	font-size: .9em;
	padding-left: 40px !important;
}

#block-system-main-menu.cbp-spmenu ul li ul li a::before {	
	display: none;
}

#block-system-main-menu.cbp-spmenu ul li a:hover, #block-system-main-menu.cbp-spmenu ul li a.active-trail, #block-system-main-menu.cbp-spmenu ul li span.nolink:hover {
	background: #FDC652 !important;
	cursor: pointer;
}




/* Vertical menu that slides from the left or right */

#block-system-main-menu.cbp-spmenu-left {
	left: -240px;
}

#block-system-main-menu.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}

#block-system-main-menu.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 240px;
	height: 100%;
	top: 0;
	z-index: 1000;
}

.cbp-spmenu-vertical a,.cbp-spmenu-vertical li span.nolink {
	border-bottom: 1px solid #FFF;
	padding: 1em;
}


/* Push classes applied to the body */

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.cbp-spmenu-push-toright {
	left: 0px;
}


.cbp-spmenu-push-toright #page{
	opacity: .5;
}

.cbp-spmenu-push-toleft {
	left: 0px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/* Example media queries */

@media screen and (max-width: 55.1875em){

	.cbp-spmenu-horizontal {
		font-size: 75%;
		height: 110px;
	}

	.cbp-spmenu-top {
		top: -110px;
	}

	.cbp-spmenu-bottom {
		bottom: -110px;
	}

}

@media screen and (max-height: 26.375em){

	.cbp-spmenu-vertical {
		font-size: 90%;
		width: 190px;
	}

	.cbp-spmenu-left,
	.cbp-spmenu-push-toleft {
		left: -190px;
	}

	.cbp-spmenu-right {
		right: -190px;
	}

	.cbp-spmenu-push-toright {
		left: 190px;
	}
}